@charset "utf-8";
/* CSS Document */
.ny_banner{ width:100%; overflow:hidden; float:left; background:#fff;}
.ny_banner_box{ width:100%; overflow:hidden;float:left; }
.ny_banner_box img{ width:100%; height:auto;}
.ny_banner_dis{ width:100%; overflow:hidden; position:absolute;z-index:3; padding-top:100px;}
.ny_banner_tit{ width:100%; float:left; font-size:50px; font-weight:bold;}
.ny_banner_intro{ width:100%; margin-top:10px; font-size:24px; float:left; margin-bottom:30px;}
.ny_banner_mbx{ width:100%; float:left; min-height:45px; font-size:14px; line-height:45px; background:#F5F5F5; margin-top:-3px;}
.ny_banner_mbx_w{ width:80%; max-width:1280px; min-height:45px; line-height:45px; margin:0 auto;}
.ny_mbx_left{ width:50%; float:left; overflow:hidden; color:#666;}
.ny_mbx_right{ float:right; width:48%; overflow:hidden;}

.ny_mbx_right dl{ width:100%; overflow:hidden; float:left; text-align:center;}

.ny_mbx_right dl dt{ overflow:hidden; float:right; text-align:center; line-height:45px; padding:0 25px; font-size:14px; border-left:1px solid #ccc;}
.ny_mbx_right dl dt a{ overflow:hidden; float:right; text-align:center; line-height:45px;  font-size:14px; color:#666;}
.ny_mbx_right dl dt a:hover{ overflow:hidden; float:right; text-align:center; line-height:45px; display:block; font-size:14px; background:#3D78F6; color:#fff;}

.ny_mbx_right dl dt:hover{ background:#3D78F6; color:#fff;}
.ny_mbx_right dl dt:hover a{ background:#3D78F6; color:#fff;}

.ny_mbx_right dl dt.on{ background:#3D78F6; color:#fff;}
.ny_mbx_right dl dt.on a{ background:#3D78F6; color:#fff;}

.ny_product_all{ width:100%; overflow:hidden; float:left; background:#fff;}

.ny_product_left{ min-width:220px; width:20%; float:left; overflow:hidden; margin-top:40px;}
.ny_product_left_title{ float:left; width:100%; font-size:22px; line-height:45px; border-bottom:1px solid #ccc;}

.ny_product_left_cplist{ width:100%; overflow:hidden; float:left; margin-bottom:50px;}
.ny_product_left_cplist dl{ width:100%; overflow:hidden; float:left; margin-top:20px;}
.ny_product_left_cplist dl dt{ width:100%; height:40px; border-radius:5px; text-align:center; font-size:16px; line-height:40px; background:#EBEBEB; float:left; margin-bottom:10px;}
.ny_product_left_cplist dl dt a{ width:100%; height:40px; border-radius:5px; text-align:center; font-size:16px; line-height:40px; background:#EBEBEB; float:left; display:block; color:#666;}
.ny_product_left_cplist dl dt a:hover{ width:100%; height:40px; border-radius:5px; text-align:center; font-size:16px; line-height:40px; background:#3D78F6; float:left; display:block; color:#fff; font-weight:bold;}

.ny_product_left_cplist dl dt.on a{ width:100%; height:40px; border-radius:5px; text-align:center; font-size:16px; line-height:40px; background:#3D78F6; float:left; display:block; color:#fff; font-weight:bold;}



.ny_product_right{ max-width:1060px; width:76%; float:left; overflow:hidden; margin-left:4%; margin-bottom:50px;}
.ny_product_right_xq{ width:100%; overflow:hidden; float:left; margin-top:40px; margin-bottom:20px;}
.ny_product_right_xq_left{ width:48%; overflow:hidden; float:left;}
.ny_product_right_xq_left img{ width:100%; height:auto; float:left;}
.ny_product_right_xq_left_title{ width:100%; float:left; font-size:20px; line-height:220%; border-bottom:1px solid #ccc;}

.ny_product_right_xq_left_intro{ width:100%; overflow:hidden; float:left; font-size:14px; line-height:180%; margin-top:15px;}

.ny_product_right_xq_left_data{ width:100%; overflow:hidden; float:left; font-size:14px; line-height:200%; margin-top:5px; border-top:1px solid #ccc;}

.ny_product_right_xq_left_an{ width:100%; overflow:hidden; float:left;}
.ny_product_right_xq_left_an dl{ width:100%; overflow:hidden; float:left;}
.ny_product_right_xq_left_an dl dt{ width:40%; height:40px; border-radius:5px; text-align:center; font-size:16px; line-height:40px; background:#EBEBEB; float:left; margin-bottom:10px; margin-right:10px;}
.ny_product_right_xq_left_an dl dt a{ width:100%; height:40px; border-radius:5px; text-align:center; font-size:16px; line-height:40px; background:#EBEBEB; float:left; display:block; color:#666;}
.ny_product_right_xq_left_an dl dt a:hover{ width:100%; height:40px; border-radius:5px; text-align:center; font-size:16px; line-height:40px; background:#3D78F6; float:left; display:block; color:#fff; font-weight:bold;}



.ny_product_right_xq_right{ width:50%; overflow:hidden; float:right;}

.ny_product_cpgl{ width:100%; float:left; overflow:hidden;}
.ny_product_cpgl_title{ width:100%; float:left; border-bottom:1px solid #ccc; min-height:50px; line-height:50px; margin-bottom:20px; font-size:20px; color:#666; font-weight:bold;}
.ny_product_cpgl_title span{ float:left; margin-right:8px; padding-top:3px;}
.ny_product_content{ width:100%; overflow:hidden; float:left; margin-bottom:20px;}

.ny_top_ky{ margin-top:30px;}

.ny_news_list{ width:100%; overflow:hidden; float:left;}
.ny_news_list dl{ width:100%; float:left; overflow:hidden;}
.ny_news_list dl dt{ width:100%; float:left; overflow:hidden; margin-bottom:15px; border-bottom:1px dashed #ccc;}



.ny_news_list dl dt a:hover{ font-weight:bold;}

.ny_news_list_title{ width:100%; line-height:35px; font-size:16px; float:left;}
.ny_news_list_title span{ float:right;}
.ny_news_list_intro{ width:100%; line-height:200%; font-size:14px; float:left;}


/*分页*/
.pagev{
	text-align:center;
	padding:20px 0px;
	color:#666;
	clear:both;
}
.pagev span{
	line-height:24px;
	padding:0px 9px;
	display: inline-block;
}
.fonts{
	color:#fff;
	background-color:#214A6B;
	border:1px solid #214A6B;
}
.pagev span a{
	background-color:#fff;
	color:#666;
	border:1px solid #D9D9D9;
	line-height:24px;
	padding:0px 9px;
	display: inline-block;
	text-decoration:none;
	margin:1.5em 0;
}
.pagev span a:hover{
	color:#fff;
	background-color:#214A6B;
	border:1px solid #214A6B;
}



/*------登录-------*/
.zbxx_cont {
    width: 100%;
    margin: 30px 0;
    overflow: hidden;
    float: left;
}

.gys_title {
    width: 750px;
    height: 45px;
    line-height: 45px;
    background: #1B88DB;
    color: #fff;
    margin: 0 auto;
}

.zbzx_title {
    font-size: 18px;
    padding-left: 20px;
    float: left;
	color:#fff;
}
.qys_box {
    width: 750px;
    border: 1px solid #CCC;
    overflow: hidden;
    margin: 0 auto;
}
.zbzx_box_a {
    width: 100%;
    height: 45px;
    line-height: 45px;
    float: left;
    margin-top: 20px;
    font-size: 16px;
}
.zbzx_box_a_left {
    width: 150px;
    height: 45px;
    line-height: 45px;
    float: left;
    text-align: right;
}
.zbzx_box_a_right {
    width: 550px;
    height: 41px;
    line-height: 41px;
    float: left;
    padding-left: 10px;
    border: 1px solid #CCC;
    margin-top: 2px;
}

.zbzx_botton {
    width: 235px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    background: #1B88DB;
    color: #fff;
    font-size: 16px;
    margin-bottom: 20px;
    float: left;
}

.gys_main {
    width: 100%;
    float: left;
    margin-top: 40px;
    overflow: hidden;
	margin-bottom:45px;
}

.gys_left {
    width: 20%;
    float: left;
    overflow: hidden;
}

.qys_left_title {
    width: 100%;
    height: 45px;
    line-height: 45px;
    background: #0033CC;
    color: #fff;
    font-size: 20px;
    padding-left: 20px;
}

.qys_left_box {
    width: 100%;
    border: 1px solid #CCC;
    overflow: hidden;
    float: left;
}

.qys_left_box ul {
    width: 100%;
    overflow: hidden;
    float: left;
}

.qys_left_box ul li {
    width: 100%;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    float: left;
    padding-left: 20px;
    border-bottom: 1px solid #CCC;
}

.gys_right {
    width: 78%;
    float: right;
    overflow: hidden;
}

.myinfo {
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid #CCC;
    font-size: 20px;
}

.qys_boxa {
    width: 879px;
    overflow: hidden;
    margin: 0 auto;
}

.qys_boxb {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

/*------我的下载------*/

.mydown{ width:100%; overflow:hidden; float:left;}
.mydown dl{ width:100%; overflow:hidden; float:left; border-bottom:1px solid #ccc;}
.mydown dl dt{ height:55px; line-height:55px; float:left; text-align:center;}

.mydown_a{ width:100%; overflow:hidden; float:left;}
.mydown_a dl{ width:100%; overflow:hidden; float:left; border-bottom:1px solid #ccc;}
.mydown_a dl dt{ height:35px; line-height:35px; float:left; text-align:center; font-size:14px;}

.mydown_w5{ width:5%; float:left; overflow:hidden;}
.mydown_w10{ width:10%; float:left; overflow:hidden;}
.mydown_w15{ width:15%; float:left; overflow:hidden;}
.mydown_w20{ width:20%; float:left; overflow:hidden;}
.mydown_w60{ width:60%; float:left; overflow:hidden;}
.mydown_w55{ width:55%; float:left; overflow:hidden;}


.xxtz_info{ width:100%; overflow:hidden; float:left;}

/*-----登录----*/
.hymmd{ width:80%; overflow:hidden; margin:20px auto;}
.hymmd_m{ width:80px; font-size:18px; height:35px; line-height:35px;  float:left; margin-right:20px;}
.hymmd_s{ width:80px; font-size:18px; height:35px; line-height:35px; float:left; margin-right:20px;}

.list-paddingleft-2{ width:100%; overflow:hidden; float:left;}
.ny_product_content ul{ width:100%; overflow:hidden; float:left;}
.ny_product_content ul li{ width:50%; overflow:hidden; float:left;}
.top30{ margin-top:30px;}


@media screen and (max-width: 1366px) {
    .ny_product_right {width: 74%;}
	
    .ny_banner_dis{padding-top: 120px;}
	

.main_w{ margin:35px auto;}
.ny_banner_tit {

    font-size:40px;
    font-weight: bold;
}
.ny_banner_box { margin-top:60px;}
.ny_banner_intro {

    font-size: 20px;
    
}
}

@media screen and (max-width: 1024px) {
    .ny_product_right {width: 74%;}
	
    .ny_banner_dis{padding-top: 100px;}
	

.main_w{ margin:35px auto; width:96%;}
.ny_banner_tit {

    font-size:36px;
    font-weight: bold;
}
.ny_banner_box { margin-top:60px;}
.ny_banner_intro {

    font-size: 16px;
    
}

.ny_product_left{ width:20%;min-width:120px;}
.ny_product_left_title {
    float: left;
    width: 100%;
    font-size:18px;

}
.ny_product_left_cplist dl dt{ font-size:14px;}
.ny_product_left_cplist dl dt.on{ font-size:14px;}
.ny_product_left_cplist dl dt.on a{ font-size:14px;}
.ny_product_right_xq_left_title{ font-size:16px;}
.ny_product_right_xq_left_intro {
    margin-top:2px; line-height:150%;
}
.ny_product_right_xq_left_data{ font-size:12px;}
.ny_product_right_xq_left_an dl dt a {
    width: 100%;
    height:30px;
    border-radius: 5px;
    text-align: center;
    font-size: 14px;
    line-height: 40px;
    background: #EBEBEB;
    float: left;
    display: block;
    color: #666;
	line-height:30px;
}
.ny_product_right_xq_left_an dl dt {
    width: 40%;
    height:30px;
    border-radius: 5px;
	line-height:30px;
	margin-top:20px;
}
.ny_banner_mbx_w {
    width: 96%;
    max-width: 1280px;
    min-height: 45px;
    line-height: 45px;
    margin: 0 auto;
}

.footer_right_lxfs dl dt{ font-size:13px;}
.ny_product_cpgl_title {
    font-size: 16px;

}

.news_title {
    margin: 5px 0;
    padding: 0;
    text-align: center;
    font-size:22px;
}
.ny_product_left_cplist dl dt a{ font-size:14px;}
.main_jjfa_v1_tit {

    font-size: 14px;

}
.main_pro_title{ font-size:32px;}
}

@media screen and (max-width: 720px) {
	    .ny_banner_dis {
        padding-top: 80px;
    }


    .ny_banner_tit {
        font-size: 30px;
		margin-top:0px;
	}
	
	.ny_banner_intro{ margin-top:2px; font-size:14px;}
	    .main_w {
        margin: 35px auto 0 auto;
        width: 96%;
    }
        
		.ny_mbx_right,.ny_mbx_left{ width:100%;}
		.ny_mbx_left{ border-bottom:1px solid #ccc;}
	.ny_mbx_right dl dt{ width:33%;}
	.ny_mbx_right dl dt a{ width:100%; float:left; text-align:center;}
	.ny_product_left_cplist dl dt a {
        font-size: 14px;
    }
	
	    .ny_product_right_xq_left_an dl dt {
        width: 40%;
        height:25px;
        border-radius: 5px;
        line-height: 25px;
        margin-top:0px;
    }
	.ny_product_right_xq_left_an dl dt a:hover {
    width: 100%;
    height: 30px;
    border-radius: 5px;
    text-align: center;
    font-size: 13px;
    line-height: 30px;
    background: #3D78F6;
    float: left;
    display: block;
    color: #fff;
    font-weight: bold;
}
.qys_boxa {
    width: 65%;
    overflow: hidden;
    margin: 0 auto;
}
    .qys_boxa {
        width: 90%;
        overflow: hidden;
        margin: 0 auto;
    }
	
	.zbzx_box_a_left {
    width: 100px;
    height: 45px;
    line-height: 45px;
    float: left;
    text-align: right;
	font-size:14px;
}
.zbzx_box_a_right {
    width: 350px;
    height: 41px;
    line-height: 41px;
    float: left;
    padding-left: 10px;
    border: 1px solid #CCC;
    margin-top: 2px;
}
.mydown dl dt {
    font-size: 12px;

}

.mydown_a dl dt{font-size: 12px;}
.qys_left_title{ font-size:16px;}
.qys_box {
    width: 100%;
    border: 1px solid #CCC;
    overflow: hidden;
    margin: 0 auto;
}

.zbxx_cont {
    width: 96%;
    margin: 30px 0;
    overflow: hidden;
    float: left;
	margin-left:2%;
}

}

@media screen and (max-width: 560px) {

    .ny_banner_tit {
        font-size:20px;
        margin-top: 0px;
    }
	.ny_banner_intro{ display:none;}
	.ny_product_left {
        width: 100%;
        min-width: 120px;
    }
	
	    .ny_product_right {
        width: 100%;
    }
	.ny_product_left_cplist {
    float: left;
    margin-bottom:0px;
}

.ny_product_right {

  margin-left: 0%; 

}

.ny_product_right_xq {
    margin-top:10px;

}

.ny_product_right_xq_left{ width:100%; overflow:hidden;}
.ny_product_right_xq_right{ width:100%; overflow:hidden;}

.ny_product_right_xq_left_an dl dt {
        width: 40%;
        height: 25px;
        border-radius: 5px;
        line-height: 25px;
        margin:10px auto;
    }
	.ny_mbx_right dl dt{ padding:0 5px;}
	.ny_news_list_title span{ display:none;}
	    .zbzx_box_a_right {
        width: 220px;
        height: 41px;
        line-height: 41px;
        float: left;
        padding-left: 10px;
        border: 1px solid #CCC;
        margin-top: 2px;
    }
	.zbzx_box_a span{ display:none;}
	.gys_left {
    width: 100%;
    float: left;
    overflow: hidden;
}
.gys_right {
    width: 100%;
    float: right;
    overflow: hidden;
}
}

@media screen and (max-width: 390px) {
	
	    .main_w {
        margin: 25px auto 20px auto;
        width: 96%;
    }
	
}